EyeWitness – réparer l’erreur sur le packet xvfb lors de l’installation

Hello,

Récemment, j’ai dû utilisé le formidable outils EyeWitness, utilisé pour prendre une screenshot des pages web récoltées lors de la phase de reconnaissance d’un pentest.

Sur une fresh install de Kali Linux, l’installation d’EyeWitness me renvoyait systématiquement ce message d’erreur :

Après quelques recherches, il s’avère que lors de l’install de Kali, j’ai probablement opté pour qu’il n’aie pas chercher ses updates online. Ainsi le fichier /etc/apt/sources.list ne contenait pas l’entrée nécessaire à la recherche du packet manquant.

Pour corriger le problème, rajouter la ligne suivante à la fin du fichier /etc/apt/sources.list :

Ensuite, mettre à jouir les dépôts avec la commande :

Maintenant, il est possible d’installer le packet manquand au bon fonctionnement d’EyeWitness, grâce à cette commande :

Enfin, tenter à nouveau d’utiliser EyeWitness, et à présent cela devrait fonctionner 🙂

HTH !

 

Laisser un commentaire